This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1460236 - "Sucessfully imported cluster" entry more than once in log
"Sucessfully imported cluster" entry more than once in log
Status: NEW
Product: Red Hat Storage Console
Classification: Red Hat
Component: Ceph Integration (Show other bugs)
3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3
Assigned To: Nishanth Thomas
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 08:50 EDT by Martin Kudlej
Modified: 2017-06-23 06:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2017-06-09 08:50:00 EDT
Description of problem:
I think it is not good to report that job passed before it finished. I see in log in UI this message more than once:
Sucessfully imported cluster X
even if job has not finished.

Version-Release number of selected component (if applicable):
ceph-ansible-2.2.11-1.el7scon.noarch
ceph-base-10.2.5-37.el7cp.x86_64
ceph-common-10.2.5-37.el7cp.x86_64
ceph-installer-1.3.0-1.el7scon.noarch
ceph-mon-10.2.5-37.el7cp.x86_64
ceph-osd-10.2.5-37.el7cp.x86_64
ceph-selinux-10.2.5-37.el7cp.x86_64
etcd-3.1.7-1.el7.x86_64
glusterfs-3.8.4-26.el7rhgs.x86_64
glusterfs-api-3.8.4-26.el7rhgs.x86_64
glusterfs-cli-3.8.4-26.el7rhgs.x86_64
glusterfs-client-xlators-3.8.4-26.el7rhgs.x86_64
glusterfs-events-3.8.4-26.el7rhgs.x86_64
glusterfs-fuse-3.8.4-26.el7rhgs.x86_64
glusterfs-geo-replication-3.8.4-26.el7rhgs.x86_64
glusterfs-libs-3.8.4-26.el7rhgs.x86_64
glusterfs-rdma-3.8.4-26.el7rhgs.x86_64
glusterfs-server-3.8.4-26.el7rhgs.x86_64
libcephfs1-10.2.5-37.el7cp.x86_64
python-cephfs-10.2.5-37.el7cp.x86_64
python-etcd-0.4.5-1.noarch
python-gluster-3.8.4-26.el7rhgs.noarch
rubygem-etcd-0.3.0-1.el7.noarch
tendrl-alerting-3.0-alpha.3.el7scon.noarch
tendrl-api-3.0-alpha.4.el7scon.noarch
tendrl-api-doc-3.0-alpha.4.el7scon.noarch
tendrl-api-httpd-3.0-alpha.4.el7scon.noarch
tendrl-ceph-integration-3.0-alpha.5.el7scon.noarch
tendrl-commons-3.0-alpha.8.el7scon.noarch
tendrl-dashboard-3.0-alpha.4.el7scon.noarch
tendrl-node-agent-3.0-alpha.8.el7scon.noarch
tendrl-node-monitoring-3.0-alpha.4.el7scon.noarch
tendrl-performance-monitoring-3.0-alpha.6.el7scon.noarch


How reproducible:
100%

Steps to Reproduce:
1. try to import cluster


Actual results:
There are more than one message "Sucessfully imported cluster X" in UI log for importing of ceph cluster.

Expected results:
There is only one message like "Sucessfully imported cluster X" in UI log for importing of any cluster

Note You need to log in before you can comment on or make changes to this bug.